[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] Problems while installing the Heartbeat 2.0.0 on a RH AS 3.0 Update 5



On Wed, 2005-08-24 at 15:56 -0300, Fábio Augusto wrote:
> Good Afternoon,
> 
> I'm trying to install the Heartbeat 2.0.0 package to create a High
> Availability solution.
> 
> I have two IBM XSeries x455 using Red Hat Advanced Server 3 Update 5 here.
> 
> I've downloaded the following files from the linux-ha.org official
> download home page:
> - heartbeat-2.0.0-1.x86_64.rpm
> - heartbeat-pils-2.0.0-1.x86_64.rpm
> - heartbeat-stonith-2.0.0-1.x86_64.rpm

You most likely want the i586 packages, instead of the x86_64 versions
you downloaded, since you don't seem to have the x86_64 glibc installed.

Also, for help on linux-ha you might want to try the linux-ha mailing
lists (http://linux-ha.org/ContactUs)

Thanks,
Eric




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]